return {
  version = "1.1",
  luaversion = "5.1",
  orientation = "orthogonal",
  width = 120,
  height = 40,
  tilewidth = 32,
  tileheight = 32,
  properties = {},
  tilesets = {
    {
      name = "caveBackground1",
      firstgid = 1,
      tilewidth = 1920,
      tileheight = 1280,
      spacing = 0,
      margin = 0,
      image = "../gfx/backgrounds/caveBackground1.png",
      imagewidth = 1920,
      imageheight = 1280,
      properties = {},
      tiles = {}
    },
    {
      name = "caveBackground2",
      firstgid = 2,
      tilewidth = 1920,
      tileheight = 1280,
      spacing = 0,
      margin = 0,
      image = "../gfx/backgrounds/caveBackground2.png",
      imagewidth = 1920,
      imageheight = 1280,
      properties = {},
      tiles = {}
    },
    {
      name = "button1",
      firstgid = 3,
      tilewidth = 32,
      tileheight = 32,
      spacing = 0,
      margin = 0,
      image = "../gfx/objects/button/button1.png",
      imagewidth = 32,
      imageheight = 32,
      properties = {},
      tiles = {}
    },
    {
      name = "alienWater",
      firstgid = 4,
      tilewidth = 32,
      tileheight = 32,
      spacing = 0,
      margin = 0,
      image = "../gfx/tilesheet/alienWater.png",
      imagewidth = 128,
      imageheight = 128,
      properties = {},
      tiles = {}
    },
    {
      name = "Lava",
      firstgid = 20,
      tilewidth = 32,
      tileheight = 32,
      spacing = 0,
      margin = 0,
      image = "../gfx/tilesheet/Lava.png",
      imagewidth = 32,
      imageheight = 64,
      properties = {},
      tiles = {}
    },
    {
      name = "tileKit",
      firstgid = 22,
      tilewidth = 32,
      tileheight = 32,
      spacing = 0,
      margin = 0,
      image = "../gfx/tilesheet/surt/tileKit.png",
      imagewidth = 384,
      imageheight = 608,
      properties = {},
      tiles = {}
    },
    {
      name = "bigTile",
      firstgid = 250,
      tilewidth = 192,
      tileheight = 128,
      spacing = 0,
      margin = 0,
      image = "../gfx/tilesheet/ppstahc/bigTile.png",
      imagewidth = 192,
      imageheight = 128,
      properties = {},
      tiles = {}
    },
    {
      name = "pubdlcntNigt",
      firstgid = 251,
      tilewidth = 32,
      tileheight = 32,
      spacing = 0,
      margin = 0,
      image = "../gfx/tilesheet/ppstahc/pubdlcntNigt.png",
      imagewidth = 512,
      imageheight = 640,
      properties = {},
      tiles = {}
    },
    {
      name = "skyCave",
      firstgid = 571,
      tilewidth = 128,
      tileheight = 128,
      spacing = 0,
      margin = 0,
      image = "../gfx/tilesheet/ppstahc/skyCave.png",
      imagewidth = 128,
      imageheight = 128,
      properties = {},
      tiles = {}
    },
    {
      name = "pubdlcnt",
      firstgid = 572,
      tilewidth = 32,
      tileheight = 32,
      spacing = 0,
      margin = 0,
      image = "../gfx/tilesheet/ppstahc/pubdlcnt.png",
      imagewidth = 512,
      imageheight = 640,
      properties = {},
      tiles = {}
    },
    {
      name = "pubdlcntCastle",
      firstgid = 892,
      tilewidth = 32,
      tileheight = 32,
      spacing = 0,
      margin = 0,
      image = "../gfx/tilesheet/ppstahc/pubdlcntCastle.png",
      imagewidth = 512,
      imageheight = 640,
      properties = {},
      tiles = {}
    },
    {
      name = "pubdlcntIce",
      firstgid = 1212,
      tilewidth = 32,
      tileheight = 32,
      spacing = 0,
      margin = 0,
      image = "../gfx/tilesheet/ppstahc/pubdlcntIce.png",
      imagewidth = 512,
      imageheight = 640,
      properties = {},
      tiles = {}
    },
    {
      name = "Blocks",
      firstgid = 1532,
      tilewidth = 32,
      tileheight = 32,
      spacing = 2,
      margin = 2,
      image = "../gfx/tilesheet/af/Blocks.png",
      imagewidth = 613,
      imageheight = 751,
      properties = {},
      tiles = {}
    }
  },
  layers = {
    {
      type = "objectgroup",
      name = "background",
      visible = true,
      opacity = 1,
      properties = {},
      objects = {
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 0,
          y = 1280,
          width = 0,
          height = 0,
          gid = 1,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1920,
          y = 1280,
          width = 0,
          height = 0,
          gid = 2,
          visible = true,
          properties = {}
        }
      }
    },
    {
      type = "tilelayer",
      name = "dadLayer",
      x = 0,
      y = 0,
      width = 120,
      height = 40,
      visible = true,
      opacity = 1,
      properties = {},
      encoding = "lua",
      data = {
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 302, 303, 300, 301, 316, 317, 318, 300, 301, 302, 303, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 316, 317, 318, 319, 316, 317, 332, 333, 300, 316, 317, 318, 319, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 332, 333, 334, 335, 332, 333, 348, 349, 316, 332, 333, 334, 335, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 316, 317, 348, 349, 350, 351, 348, 349, 350, 351, 332, 348, 349, 350, 351, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0,
        331, 332, 333, 334, 335, 336, 337, 338, 339, 340, 341, 342, 343, 344, 331, 332, 333, 334, 335, 316, 317, 318, 319, 335, 341, 348, 349, 350, 351, 300, 301, 302, 300, 301, 302, 303, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        300, 301, 302, 303, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 348, 349, 350, 351, 332, 333, 334, 335, 351, 0, 0, 0, 0, 0, 316, 317, 318, 316, 317, 318, 319, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        316, 317, 318, 319, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 348, 349, 350, 351, 300, 301, 302, 303, 0, 0, 332, 333, 334, 332, 333, 334, 335, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 297, 298, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 316, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        300, 301, 302, 303, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 250, 302, 300, 301, 302, 303, 349, 350, 348, 349, 350, 351, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 297, 298, 313, 314, 297, 298, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 332, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0,
        316, 317, 318, 319, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 302, 316, 317, 318, 319, 317, 318, 319, 299, 300, 301, 302, 303, 299, 300, 299, 300, 301, 302, 303, 304, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 313, 314, 301, 302, 313, 314, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 348, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        332, 333, 334, 335, 284, 285, 286, 284, 285, 286, 287, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 302, 332, 333, 334, 335, 333, 334, 335, 315, 316, 317, 318, 319, 315, 316, 315, 316, 317, 318, 319, 320, 0, 0, 0, 0, 0, 0, 284, 285, 286, 287, 284, 285, 286, 287, 284, 285, 286, 287, 315, 316, 317, 318, 319, 320, 284, 285, 286, 287, 284, 285, 286, 287, 284, 285, 286, 284, 285, 286, 287, 284, 285, 286, 287, 364, 316, 0, 0, 0, 0, 0, 0, 300, 301, 302, 303, 301, 302, 303, 300, 301, 302, 303, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        348, 349, 350, 351, 300, 301, 302, 303, 301, 302, 303, 284, 285, 286, 287, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 302, 348, 349, 350, 351, 349, 350, 351, 331, 332, 333, 334, 335, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 299, 300, 301, 302, 303, 304, 299, 300, 301, 302, 303, 304, 299, 300, 301, 302, 303, 304, 299, 300, 301, 302, 303, 304, 299, 300, 301, 302, 303, 304, 299, 300, 301, 302, 299, 300, 301, 302, 303, 304, 0, 0, 0, 0, 0, 316, 317, 318, 319, 317, 318, 319, 316, 317, 318, 319, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        300, 301, 302, 303, 302, 303, 300, 301, 302, 303, 300, 300, 301, 302, 303, 284, 285, 286, 287, 284, 285, 286, 287, 300, 301, 302, 0, 0, 0, 0, 0, 0, 0, 347, 348, 349, 350, 351, 0, 0, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 315, 316, 317, 318, 319, 320, 315, 316, 317, 318, 319, 320, 315, 316, 317, 318, 319, 320, 315, 316, 317, 318, 319, 320, 315, 316, 317, 318, 319, 320, 315, 316, 317, 318, 315, 316, 317, 318, 319, 320, 0, 0, 0, 0, 0, 332, 333, 334, 335, 333, 334, 335, 332, 333, 334, 335, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0,
        331, 332, 333, 334, 335, 336, 337, 338, 339, 340, 341, 342, 343, 344, 336, 337, 338, 339, 340, 341, 342, 343, 344, 300, 301, 302, 0, 0, 0, 0, 0, 0, 0, 299, 300, 301, 302, 303, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 301, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 348, 349, 350, 351, 349, 350, 351, 348, 349, 350, 351, 301, 299, 300, 301, 302, 303, 0, 0, 0, 0, 0, 0,
        300, 301, 302, 303, 300, 301, 302, 303, 300, 301, 302, 303, 300, 301, 302, 303, 300, 301, 302, 303, 300, 301, 300, 301, 302, 0, 0, 0, 0, 0, 0, 0, 0, 315, 316, 317, 318, 319, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 316, 317, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 317, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 364, 365, 366, 367, 365, 366, 367, 364, 365, 366, 367, 317, 315, 316, 317, 318, 319, 0, 0, 0, 0, 0, 0,
        316, 317, 318, 319, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 331, 332, 333, 334, 335, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 332, 333, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 333, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 316, 317, 318, 0, 0, 0, 0, 0, 0, 0, 0, 333, 331, 332, 333, 334, 335, 0, 0, 0, 0, 0, 0,
        332, 333, 334, 335, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 284, 285, 286, 287, 347, 348, 349, 350, 351, 284, 285, 286, 287, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 348, 349, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 349, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 332, 333, 334, 0, 0, 0, 0, 0, 0, 0, 0, 349, 347, 348, 349, 350, 351, 250, 0, 0, 0, 0, 0,
        300, 301, 302, 303, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 297, 300, 301, 302, 303, 299, 300, 301, 302, 303, 0, 0, 0, 301, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 364, 365, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 284, 285, 286, 287, 365, 0, 0, 0, 0, 0, 0, 331, 332, 333, 334, 335, 331, 332, 333, 334, 335, 336, 337, 250, 0, 0, 0, 0, 0, 348, 349, 350, 0, 0, 0, 0, 0, 0, 0, 0, 365, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        316, 317, 318, 319, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 313, 316, 317, 318, 319, 315, 316, 317, 318, 319, 0, 0, 0, 317, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 284, 285, 286, 287, 315, 316, 317, 318, 319, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 364, 365, 366, 0, 0, 0, 0, 0, 0, 0, 0, 301, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        332, 333, 334, 335, 284, 285, 286, 287, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 297, 318, 319, 301, 302, 303, 331, 332, 333, 334, 335, 0, 0, 0, 333, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 316, 317, 0, 0, 0, 0, 0, 0, 0, 0, 285, 286, 331, 332, 333, 334, 335, 336, 337, 315, 316, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 302, 0, 0, 0, 0, 284, 284, 285, 286, 317, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        300, 301, 302, 303, 300, 301, 302, 303, 284, 285, 286, 287, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 313, 318, 319, 317, 318, 319, 347, 348, 250, 350, 351, 0, 0, 0, 349, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 332, 333, 0, 0, 0, 0, 0, 0, 285, 286, 315, 316, 317, 318, 319, 315, 316, 317, 318, 319, 320, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 316, 317, 318, 0, 0, 0, 0, 300, 301, 302, 303, 333, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        316, 317, 318, 319, 316, 317, 318, 319, 316, 317, 318, 319, 284, 285, 286, 287, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 297, 318, 319, 300, 301, 302, 303, 299, 300, 301, 302, 303, 0, 0, 0, 365, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 348, 349, 0, 0, 0, 0, 285, 286, 299, 300, 301, 302, 303, 304, 301, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 332, 333, 334, 0, 0, 0, 0, 316, 317, 318, 319, 349, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        332, 333, 334, 335, 332, 333, 334, 335, 332, 333, 334, 335, 332, 333, 334, 335, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 313, 318, 319, 316, 317, 318, 319, 299, 300, 301, 302, 303, 0, 0, 0, 301, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 364, 365, 284, 285, 286, 287, 299, 300, 315, 316, 317, 318, 319, 320, 317, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 284, 285, 286, 287, 348, 349, 350, 0, 0, 0, 0, 332, 333, 334, 335, 365, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 299, 300, 301, 302, 284, 284, 285, 286, 287, 0, 0, 0, 0, 297, 317, 318, 319, 332, 333, 334, 335, 315, 316, 317, 318, 319, 0, 0, 0, 317, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 299, 300, 301, 302, 303, 304, 299, 300, 301, 302, 303, 304, 300, 301, 302, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 284, 285, 286, 287, 300, 301, 302, 303, 364, 365, 366, 0, 0, 0, 0, 348, 349, 350, 351, 301, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 315, 316, 317, 318, 319, 316, 317, 318, 319, 284, 285, 286, 287, 316, 317, 318, 319, 348, 349, 350, 351, 331, 332, 250, 334, 335, 0, 0, 0, 301, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 315, 316, 317, 318, 319, 320, 315, 316, 317, 318, 319, 320, 316, 317, 318, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 284, 285, 286, 287, 301, 302, 0, 0, 0, 0, 0, 0, 300, 301, 302, 0, 0, 0, 0, 364, 365, 366, 367, 317, 0, 0, 0, 0, 0, 0, 0, 1922, 1923, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 299, 300, 301, 302, 303, 332, 333, 334, 335, 332, 333, 334, 335, 332, 333, 334, 335, 364, 365, 366, 367, 347, 348, 349, 350, 351, 0, 0, 0, 317, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 285, 286, 300, 301, 302, 303, 302, 303, 0, 0, 0, 0, 0, 0, 316, 317, 318, 0, 0, 0, 0, 300, 301, 302, 303, 333, 0, 0, 0, 0, 0, 0, 0, 1920, 1921, 0, 0,
        250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 315, 316, 317, 318, 319, 320, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 333, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 316, 317, 318, 319, 318, 319, 0, 0, 0, 0, 0, 0, 332, 333, 334, 0, 0, 0, 0, 316, 317, 318, 319, 349, 284, 285, 286, 287, 284, 285, 286, 287, 284, 285, 286,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 349, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 284, 285, 286, 287, 316, 317, 332, 333, 334, 335, 334, 335, 250, 0, 0, 0, 0, 0, 348, 349, 350, 0, 0, 0, 0, 332, 333, 334, 335, 365, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 250, 250, 0, 0, 0, 0, 0, 365, 285, 286, 287, 284, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 364, 365, 366, 0, 0, 0, 0, 348, 349, 350, 351, 301, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 302, 0, 0, 0, 0, 300, 301, 302, 303, 301, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 300, 301, 300, 301, 302, 303, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 316, 317, 318, 0, 0, 0, 0, 316, 317, 318, 319, 317, 250, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 302, 303, 302, 303, 284, 285, 286, 287, 286, 287, 284, 285, 286, 287, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 332, 333, 334, 0, 0, 0, 0, 332, 333, 334, 335, 333, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        285, 284, 285, 286, 287, 286, 284, 285, 286, 287, 284, 285, 0, 0, 0, 0, 0, 0, 300, 301, 302, 303, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 348, 349, 350, 0, 0, 0, 0, 348, 349, 350, 351, 349, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 302, 303, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 119, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 126, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 364, 365, 366, 284, 285, 284, 285, 364, 365, 366, 367, 365, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 300, 301, 302, 303, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 284, 285, 286, 287, 287, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 284, 284, 285, 286, 287, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 302, 303, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 303, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 300, 300, 301, 302, 303, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 302, 303, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 319, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 316, 316, 317, 318, 319, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 302, 303, 284, 285, 286, 287, 284, 285, 286, 287, 284, 285, 286, 287, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 335, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 332, 332, 333, 334, 335, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 299, 300, 301, 302, 303, 304, 299, 300, 301, 302, 299, 300, 301, 302, 303, 304, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 351, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 348, 348, 349, 350, 351, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 299, 300, 301, 302, 303, 304, 315, 316, 317, 318, 319, 320, 315, 316, 317, 318, 315, 316, 317, 318, 319, 320, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 367, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 364, 364, 365, 366, 367, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 284, 285, 286, 287, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 315, 316, 317, 318, 319, 320, 331, 332, 333, 334, 335, 336, 331, 332, 333, 334, 331, 332, 333, 334, 335, 336, 250, 0, 0, 0, 250, 0, 0, 0, 0, 0, 319, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 364, 316, 317, 318, 319, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 300, 301, 302, 303, 315, 316, 317, 318, 319, 320, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0
      }
    },
    {
      type = "tilelayer",
      name = "babyLayer",
      x = 0,
      y = 0,
      width = 120,
      height = 40,
      visible = true,
      opacity = 1,
      properties = {},
      encoding = "lua",
      data = {
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 302, 303, 300, 301, 316, 317, 318, 300, 301, 302, 303, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 316, 317, 318, 319, 316, 317, 332, 333, 300, 316, 317, 318, 319, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 332, 333, 334, 335, 332, 333, 348, 349, 316, 332, 333, 334, 335, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 316, 317, 348, 349, 350, 351, 348, 349, 350, 351, 332, 348, 349, 350, 351, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0,
        331, 332, 333, 334, 335, 336, 337, 338, 339, 340, 341, 342, 343, 344, 331, 332, 333, 334, 335, 316, 317, 318, 319, 335, 341, 348, 349, 350, 351, 300, 301, 302, 300, 301, 302, 303, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        300, 301, 302, 303, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 348, 349, 350, 351, 332, 333, 334, 335, 351, 0, 0, 0, 0, 0, 316, 317, 318, 316, 317, 318, 319, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        316, 317, 318, 319, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 348, 349, 350, 351, 300, 301, 302, 303, 0, 0, 332, 333, 334, 332, 333, 334, 335, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 297, 298, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 316, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        300, 301, 302, 303, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 250, 302, 300, 301, 302, 303, 349, 350, 348, 349, 350, 351, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 297, 298, 313, 314, 297, 298, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 332, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0,
        316, 317, 318, 319, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 302, 316, 317, 318, 319, 317, 318, 319, 299, 300, 301, 302, 303, 299, 300, 299, 300, 301, 302, 303, 304, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 313, 314, 301, 302, 313, 314, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 348, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        332, 333, 334, 335, 284, 285, 286, 284, 285, 286, 287, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 302, 332, 333, 334, 335, 333, 334, 335, 315, 316, 317, 318, 319, 315, 316, 315, 316, 317, 318, 319, 320, 0, 0, 0, 0, 0, 0, 284, 285, 286, 287, 284, 285, 286, 287, 284, 285, 286, 287, 315, 316, 317, 318, 319, 320, 284, 285, 286, 287, 284, 285, 286, 287, 284, 285, 286, 284, 285, 286, 287, 284, 285, 286, 287, 364, 316, 0, 0, 0, 0, 0, 0, 300, 301, 302, 303, 301, 302, 303, 300, 301, 302, 303, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        348, 349, 350, 351, 300, 301, 302, 303, 301, 302, 303, 284, 285, 286, 287, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 302, 348, 349, 350, 351, 349, 350, 351, 331, 332, 333, 334, 335, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 299, 300, 301, 302, 303, 304, 299, 300, 301, 302, 303, 304, 299, 300, 301, 302, 303, 304, 299, 300, 301, 302, 303, 304, 299, 300, 301, 302, 303, 304, 299, 300, 301, 302, 299, 300, 301, 302, 303, 304, 0, 0, 0, 0, 0, 316, 317, 318, 319, 317, 318, 319, 316, 317, 318, 319, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        300, 301, 302, 303, 302, 303, 300, 301, 302, 303, 300, 300, 301, 302, 303, 284, 285, 286, 287, 284, 285, 286, 287, 300, 301, 302, 0, 0, 0, 0, 0, 0, 0, 347, 348, 349, 350, 351, 0, 0, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 315, 316, 317, 318, 319, 320, 315, 316, 317, 318, 319, 320, 315, 316, 317, 318, 319, 320, 315, 316, 317, 318, 319, 320, 315, 316, 317, 318, 319, 320, 315, 316, 317, 318, 315, 316, 317, 318, 319, 320, 0, 0, 0, 0, 0, 332, 333, 334, 335, 333, 334, 335, 332, 333, 334, 335, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0,
        331, 332, 333, 334, 335, 336, 337, 338, 339, 340, 341, 342, 343, 344, 336, 337, 338, 339, 340, 341, 342, 343, 344, 300, 301, 302, 0, 0, 0, 0, 0, 0, 0, 299, 300, 301, 302, 303, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 301, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 348, 349, 350, 351, 349, 350, 351, 348, 349, 350, 351, 301, 299, 300, 301, 302, 303, 0, 0, 0, 0, 0, 0,
        300, 301, 302, 303, 300, 301, 302, 303, 300, 301, 302, 303, 300, 301, 302, 303, 300, 301, 302, 303, 300, 301, 300, 301, 302, 0, 0, 0, 0, 0, 0, 0, 0, 315, 316, 317, 318, 319, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 316, 317, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 317, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 364, 365, 366, 367, 365, 366, 367, 364, 365, 366, 367, 317, 315, 316, 317, 318, 319, 0, 0, 0, 0, 0, 0,
        316, 317, 318, 319, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 331, 332, 333, 334, 335, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 332, 333, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 333, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 316, 317, 318, 0, 0, 0, 0, 0, 0, 0, 0, 333, 331, 332, 333, 334, 335, 0, 0, 0, 0, 0, 0,
        332, 333, 334, 335, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 284, 285, 286, 287, 347, 348, 349, 350, 351, 284, 285, 286, 287, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 348, 349, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 349, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 332, 333, 334, 0, 0, 0, 0, 0, 0, 0, 0, 349, 347, 348, 349, 350, 351, 250, 0, 0, 0, 0, 0,
        300, 301, 302, 303, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 297, 300, 301, 302, 303, 299, 300, 301, 302, 303, 0, 0, 0, 301, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 364, 365, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 284, 285, 286, 287, 365, 0, 0, 0, 0, 0, 0, 331, 332, 333, 334, 335, 331, 332, 333, 334, 335, 336, 337, 250, 0, 0, 0, 0, 0, 348, 349, 350, 0, 0, 0, 0, 0, 0, 0, 0, 365, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        316, 317, 318, 319, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 313, 316, 317, 318, 319, 315, 316, 317, 318, 319, 0, 0, 0, 317, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 284, 285, 286, 287, 315, 316, 317, 318, 319, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 364, 365, 366, 0, 0, 0, 0, 0, 0, 0, 0, 301, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        332, 333, 334, 335, 284, 285, 286, 287, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 297, 318, 319, 301, 302, 303, 331, 332, 333, 334, 335, 0, 0, 0, 333, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 316, 317, 0, 0, 0, 0, 0, 0, 0, 0, 285, 286, 331, 332, 333, 334, 335, 336, 337, 315, 316, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 302, 0, 0, 0, 0, 284, 284, 285, 286, 317, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        300, 301, 302, 303, 300, 301, 302, 303, 284, 285, 286, 287, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 313, 318, 319, 317, 318, 319, 347, 348, 250, 350, 351, 0, 0, 0, 349, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 332, 333, 0, 0, 0, 0, 0, 0, 285, 286, 315, 316, 317, 318, 319, 315, 316, 317, 318, 319, 320, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 316, 317, 318, 0, 0, 0, 0, 300, 301, 302, 303, 333, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        316, 317, 318, 319, 316, 317, 318, 319, 316, 317, 318, 319, 284, 285, 286, 287, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 297, 318, 319, 300, 301, 302, 303, 299, 300, 301, 302, 303, 0, 0, 0, 365, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 348, 349, 0, 0, 0, 0, 285, 286, 299, 300, 301, 302, 303, 304, 301, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 332, 333, 334, 0, 0, 0, 0, 316, 317, 318, 319, 349, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        332, 333, 334, 335, 332, 333, 334, 335, 332, 333, 334, 335, 332, 333, 334, 335, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 313, 318, 319, 316, 317, 318, 319, 299, 300, 301, 302, 303, 0, 0, 0, 301, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 364, 365, 284, 285, 286, 287, 299, 300, 315, 316, 317, 318, 319, 320, 317, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 284, 285, 286, 287, 348, 349, 350, 0, 0, 0, 0, 332, 333, 334, 335, 365, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 299, 300, 301, 302, 284, 284, 285, 286, 287, 0, 0, 0, 0, 297, 317, 318, 319, 332, 333, 334, 335, 315, 316, 317, 318, 319, 0, 0, 0, 317, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 299, 300, 301, 302, 303, 304, 299, 300, 301, 302, 303, 304, 300, 301, 302, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 284, 285, 286, 287, 300, 301, 302, 303, 364, 365, 366, 0, 0, 0, 0, 348, 349, 350, 351, 301, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 315, 316, 317, 318, 319, 316, 317, 318, 319, 284, 285, 286, 287, 316, 317, 318, 319, 348, 349, 350, 351, 331, 332, 250, 334, 335, 0, 0, 0, 301, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 315, 316, 317, 318, 319, 320, 315, 316, 317, 318, 319, 320, 316, 317, 318, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 284, 285, 286, 287, 301, 302, 0, 0, 0, 0, 0, 0, 300, 301, 302, 0, 0, 0, 0, 364, 365, 366, 367, 317, 0, 0, 0, 0, 0, 0, 0, 1922, 1923, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 299, 300, 301, 302, 303, 332, 333, 334, 335, 332, 333, 334, 335, 332, 333, 334, 335, 364, 365, 366, 367, 347, 348, 349, 350, 351, 0, 0, 0, 317, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 285, 286, 300, 301, 302, 303, 302, 303, 0, 0, 0, 0, 0, 0, 316, 317, 318, 0, 0, 0, 0, 300, 301, 302, 303, 333, 0, 0, 0, 0, 0, 0, 0, 1920, 1921, 0, 0,
        250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 315, 316, 317, 318, 319, 320, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 333, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 316, 317, 318, 319, 318, 319, 0, 0, 0, 0, 0, 0, 332, 333, 334, 0, 0, 0, 0, 316, 317, 318, 319, 349, 284, 285, 286, 287, 284, 285, 286, 287, 284, 285, 286,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 349, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 284, 285, 286, 287, 316, 317, 332, 333, 334, 335, 334, 335, 250, 0, 0, 0, 0, 0, 348, 349, 350, 0, 0, 0, 0, 332, 333, 334, 335, 365, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 250, 250, 0, 0, 0, 0, 0, 365, 285, 286, 287, 284, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 364, 365, 366, 0, 0, 0, 0, 348, 349, 350, 351, 301, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 302, 0, 0, 0, 0, 300, 301, 302, 303, 301, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 300, 301, 300, 301, 302, 303, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 316, 317, 318, 0, 0, 0, 0, 316, 317, 318, 319, 317, 250, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 302, 303, 302, 303, 284, 285, 286, 287, 286, 287, 284, 285, 286, 287, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 332, 333, 334, 0, 0, 0, 0, 332, 333, 334, 335, 333, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        285, 284, 285, 286, 287, 286, 284, 285, 286, 287, 284, 285, 0, 0, 0, 0, 0, 0, 300, 301, 302, 303, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 348, 349, 350, 0, 0, 0, 0, 348, 349, 350, 351, 349, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 302, 303, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 119, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 126, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 364, 365, 366, 284, 285, 284, 285, 364, 365, 366, 367, 365, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 300, 301, 302, 303, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 284, 285, 286, 287, 287, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 284, 284, 285, 286, 287, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 302, 303, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 303, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 300, 300, 301, 302, 303, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 302, 303, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 319, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 316, 316, 317, 318, 319, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 300, 301, 302, 303, 284, 285, 286, 287, 284, 285, 286, 287, 284, 285, 286, 287, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 335, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 332, 332, 333, 334, 335, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 299, 300, 301, 302, 303, 304, 299, 300, 301, 302, 299, 300, 301, 302, 303, 304, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 351, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 348, 348, 349, 350, 351, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 299, 300, 301, 302, 303, 304, 315, 316, 317, 318, 319, 320, 315, 316, 317, 318, 315, 316, 317, 318, 319, 320, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 367, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 364, 364, 365, 366, 367, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 284, 285, 286, 287, 250, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 315, 316, 317, 318, 319, 320, 331, 332, 333, 334, 335, 336, 331, 332, 333, 334, 331, 332, 333, 334, 335, 336, 250, 0, 0, 0, 250, 0, 0, 0, 0, 0, 319, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 364, 316, 317, 318, 319, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 300, 301, 302, 303, 315, 316, 317, 318, 319, 320, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0, 250, 0, 0, 0, 0, 0, 250, 0, 0, 0, 0
      }
    },
    {
      type = "objectgroup",
      name = "dadCollision",
      visible = true,
      opacity = 1,
      properties = {},
      objects = {
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1440,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1472,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1536,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1504,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1600,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1632,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1664,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1568,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1728,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1760,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1792,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1696,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1824,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1888,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1920,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1856,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1952,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2176,
          y = 1120,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2144,
          y = 1120,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2240,
          y = 1120,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2208,
          y = 1120,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2336,
          y = 1152,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2304,
          y = 1152,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2368,
          y = 1152,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2272,
          y = 1152,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2464,
          y = 1184,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2432,
          y = 1184,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2496,
          y = 1184,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2400,
          y = 1184,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2592,
          y = 1216,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2560,
          y = 1216,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2624,
          y = 1216,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2528,
          y = 1216,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2720,
          y = 1248,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2688,
          y = 1248,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2752,
          y = 1248,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2656,
          y = 1248,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2784,
          y = 1248,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 0,
          y = 0,
          width = 1664,
          height = 160,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1664,
          y = 0,
          width = 2176,
          height = 128,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2848,
          y = 128,
          width = 992,
          height = 320,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 3456,
          y = 448,
          width = 384,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 3456,
          y = 512,
          width = 32,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 3328,
          y = 576,
          width = 160,
          height = 704,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 3488,
          y = 800,
          width = 352,
          height = 480,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 3104,
          y = 544,
          width = 96,
          height = 128,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2976,
          y = 672,
          width = 224,
          height = 608,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 3200,
          y = 1024,
          width = 128,
          height = 256,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2816,
          y = 1216,
          width = 160,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2944,
          y = 704,
          width = 32,
          height = 512,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2528,
          y = 832,
          width = 416,
          height = 160,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2656,
          y = 768,
          width = 288,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2720,
          y = 736,
          width = 224,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2848,
          y = 704,
          width = 96,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2848,
          y = 448,
          width = 352,
          height = 96,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2304,
          y = 288,
          width = 544,
          height = 256,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2048,
          y = 544,
          width = 480,
          height = 352,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2176,
          y = 512,
          width = 128,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1472,
          y = 672,
          width = 576,
          height = 224,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1856,
          y = 640,
          width = 192,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1920,
          y = 608,
          width = 128,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1984,
          y = 576,
          width = 64,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1664,
          y = 288,
          width = 640,
          height = 96,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2048,
          y = 224,
          width = 192,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2112,
          y = 192,
          width = 64,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1472,
          y = 160,
          width = 192,
          height = 512,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1664,
          y = 384,
          width = 64,
          height = 288,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1984,
          y = 1056,
          width = 160,
          height = 224,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1280,
          y = 1056,
          width = 160,
          height = 224,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 736,
          y = 160,
          width = 736,
          height = 160,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 0,
          y = 160,
          width = 128,
          height = 672,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 128,
          y = 352,
          width = 672,
          height = 96,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 736,
          y = 320,
          width = 480,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 800,
          y = 352,
          width = 32,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 128,
          y = 288,
          width = 224,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 352,
          y = 320,
          width = 128,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1056,
          y = 352,
          width = 160,
          height = 448,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1216,
          y = 480,
          width = 128,
          height = 416,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1344,
          y = 864,
          width = 128,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1088,
          y = 800,
          width = 128,
          height = 480,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1216,
          y = 896,
          width = 64,
          height = 384,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 0,
          y = 992,
          width = 704,
          height = 288,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 704,
          y = 1152,
          width = 384,
          height = 128,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 384,
          y = 736,
          width = 384,
          height = 256,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 768,
          y = 960,
          width = 320,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 128,
          y = 576,
          width = 128,
          height = 256,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 256,
          y = 608,
          width = 128,
          height = 224,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 384,
          y = 640,
          width = 128,
          height = 96,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 512,
          y = 704,
          width = 160,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 928,
          y = 480,
          width = 128,
          height = 320,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 896,
          y = 512,
          width = 32,
          height = 288,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 864,
          y = 576,
          width = 32,
          height = 224,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 832,
          y = 640,
          width = 32,
          height = 160,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 800,
          y = 704,
          width = 32,
          height = 96,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 768,
          y = 736,
          width = 32,
          height = 64,
          visible = true,
          properties = {}
        }
      }
    },
    {
      type = "objectgroup",
      name = "babyCollision",
      visible = true,
      opacity = 1,
      properties = {},
      objects = {
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1440,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1472,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1536,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1504,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1600,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1632,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1664,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1568,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1728,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1760,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1792,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1696,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1824,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1888,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1920,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1856,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaBridge",
          type = "",
          shape = "rectangle",
          x = 1952,
          y = 1088,
          width = 0,
          height = 0,
          gid = 139,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2176,
          y = 1120,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2144,
          y = 1120,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2240,
          y = 1120,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2208,
          y = 1120,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2336,
          y = 1152,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2304,
          y = 1152,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2368,
          y = 1152,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2272,
          y = 1152,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2464,
          y = 1184,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2432,
          y = 1184,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2496,
          y = 1184,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2400,
          y = 1184,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2592,
          y = 1216,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2560,
          y = 1216,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2624,
          y = 1216,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2528,
          y = 1216,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2720,
          y = 1248,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2688,
          y = 1248,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2752,
          y = 1248,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2656,
          y = 1248,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lavaPlatform",
          type = "",
          shape = "rectangle",
          x = 2784,
          y = 1248,
          width = 0,
          height = 0,
          gid = 284,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 0,
          y = 0,
          width = 1664,
          height = 160,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1664,
          y = 0,
          width = 2176,
          height = 128,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2848,
          y = 128,
          width = 992,
          height = 320,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 3456,
          y = 448,
          width = 384,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 3456,
          y = 512,
          width = 32,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 3328,
          y = 576,
          width = 160,
          height = 704,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 3488,
          y = 800,
          width = 352,
          height = 480,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 3104,
          y = 544,
          width = 96,
          height = 128,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2976,
          y = 672,
          width = 224,
          height = 608,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 3200,
          y = 1024,
          width = 128,
          height = 256,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2816,
          y = 1216,
          width = 160,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2944,
          y = 704,
          width = 32,
          height = 512,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2528,
          y = 832,
          width = 416,
          height = 160,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2656,
          y = 768,
          width = 288,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2720,
          y = 736,
          width = 224,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2848,
          y = 704,
          width = 96,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2848,
          y = 448,
          width = 352,
          height = 96,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2304,
          y = 288,
          width = 544,
          height = 256,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2048,
          y = 544,
          width = 480,
          height = 352,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2176,
          y = 512,
          width = 128,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1472,
          y = 672,
          width = 576,
          height = 224,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1856,
          y = 640,
          width = 192,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1920,
          y = 608,
          width = 128,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1984,
          y = 576,
          width = 64,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1664,
          y = 288,
          width = 640,
          height = 96,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2048,
          y = 224,
          width = 192,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2112,
          y = 192,
          width = 64,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1472,
          y = 160,
          width = 192,
          height = 512,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1664,
          y = 384,
          width = 64,
          height = 288,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1984,
          y = 1056,
          width = 160,
          height = 224,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1280,
          y = 1056,
          width = 160,
          height = 224,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 736,
          y = 160,
          width = 736,
          height = 160,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 0,
          y = 160,
          width = 128,
          height = 672,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 128,
          y = 352,
          width = 672,
          height = 96,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 736,
          y = 320,
          width = 480,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 800,
          y = 352,
          width = 32,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 128,
          y = 288,
          width = 224,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 352,
          y = 320,
          width = 128,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1056,
          y = 352,
          width = 160,
          height = 448,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1216,
          y = 480,
          width = 128,
          height = 416,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1344,
          y = 864,
          width = 128,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1088,
          y = 800,
          width = 128,
          height = 480,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1216,
          y = 896,
          width = 64,
          height = 384,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 0,
          y = 992,
          width = 704,
          height = 288,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 704,
          y = 1152,
          width = 384,
          height = 128,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 384,
          y = 736,
          width = 384,
          height = 256,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 768,
          y = 960,
          width = 320,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 128,
          y = 576,
          width = 128,
          height = 256,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 256,
          y = 608,
          width = 128,
          height = 224,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 384,
          y = 640,
          width = 128,
          height = 96,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 512,
          y = 704,
          width = 160,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 928,
          y = 480,
          width = 128,
          height = 320,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 896,
          y = 512,
          width = 32,
          height = 288,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 864,
          y = 576,
          width = 32,
          height = 224,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 832,
          y = 640,
          width = 32,
          height = 160,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 800,
          y = 704,
          width = 32,
          height = 96,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 768,
          y = 736,
          width = 32,
          height = 64,
          visible = true,
          properties = {}
        }
      }
    },
    {
      type = "objectgroup",
      name = "important",
      visible = true,
      opacity = 1,
      properties = {},
      objects = {
        {
          name = "playerStart",
          type = "",
          shape = "rectangle",
          x = 32,
          y = 928,
          width = 32,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "portal",
          type = "",
          shape = "rectangle",
          x = 3712,
          y = 672,
          width = 64,
          height = 128,
          visible = true,
          properties = {
            ["nextLevel"] = "level07"
          }
        }
      }
    },
    {
      type = "objectgroup",
      name = "arch",
      visible = true,
      opacity = 1,
      properties = {},
      objects = {
        {
          name = "arch1",
          type = "",
          shape = "rectangle",
          x = 224,
          y = 992,
          width = 0,
          height = 0,
          gid = 571,
          visible = true,
          properties = {
            ["nextArch"] = "arch21"
          }
        },
        {
          name = "arch2",
          type = "",
          shape = "rectangle",
          x = 704,
          y = 1152,
          width = 0,
          height = 0,
          gid = 571,
          visible = true,
          properties = {
            ["nextArch"] = "arch12"
          }
        },
        {
          name = "arch3",
          type = "",
          shape = "rectangle",
          x = 672,
          y = 736,
          width = 0,
          height = 0,
          gid = 571,
          visible = true,
          properties = {
            ["nextArch"] = "arch19"
          }
        },
        {
          name = "arch4",
          type = "",
          shape = "rectangle",
          x = 1216,
          y = 480,
          width = 0,
          height = 0,
          gid = 571,
          visible = true,
          properties = {
            ["nextArch"] = "arch16"
          }
        },
        {
          name = "arch5",
          type = "",
          shape = "rectangle",
          x = 608,
          y = 352,
          width = 0,
          height = 0,
          gid = 571,
          visible = true,
          properties = {
            ["nextArch"] = "arch7"
          }
        },
        {
          name = "arch6",
          type = "",
          shape = "rectangle",
          x = 128,
          y = 288,
          width = 0,
          height = 0,
          gid = 571,
          visible = true,
          properties = {
            ["nextArch"] = "arch5"
          }
        },
        {
          name = "arch7",
          type = "",
          shape = "rectangle",
          x = 128,
          y = 576,
          width = 0,
          height = 0,
          gid = 571,
          visible = true,
          properties = {
            ["nextArch"] = "arch6"
          }
        },
        {
          name = "arch8",
          type = "",
          shape = "rectangle",
          x = 1664,
          y = 288,
          width = 0,
          height = 0,
          gid = 571,
          visible = true,
          properties = {
            ["nextArch"] = "arch1"
          }
        },
        {
          name = "arch9",
          type = "",
          shape = "rectangle",
          x = 1728,
          y = 672,
          width = 0,
          height = 0,
          gid = 571,
          visible = true,
          properties = {
            ["nextArch"] = "arch10"
          }
        },
        {
          name = "arch10",
          type = "",
          shape = "rectangle",
          x = 1344,
          y = 864,
          width = 0,
          height = 0,
          gid = 571,
          visible = true,
          properties = {
            ["nextArch"] = "arch1"
          }
        },
        {
          name = "arch11",
          type = "",
          shape = "rectangle",
          x = 1280,
          y = 1056,
          width = 0,
          height = 0,
          gid = 571,
          visible = true,
          properties = {
            ["nextArch"] = "arch22"
          }
        },
        {
          name = "arch12",
          type = "",
          shape = "rectangle",
          x = 2016,
          y = 1056,
          width = 0,
          height = 0,
          gid = 571,
          visible = true,
          properties = {
            ["nextArch"] = "arch9"
          }
        },
        {
          name = "arch13",
          type = "",
          shape = "rectangle",
          x = 2816,
          y = 1216,
          width = 0,
          height = 0,
          gid = 571,
          visible = true,
          properties = {
            ["nextArch"] = "archEnd"
          }
        },
        {
          name = "arch14",
          type = "",
          shape = "rectangle",
          x = 2528,
          y = 832,
          width = 0,
          height = 0,
          gid = 571,
          visible = true,
          properties = {
            ["nextArch"] = "arch22"
          }
        },
        {
          name = "arch15",
          type = "",
          shape = "rectangle",
          x = 2176,
          y = 512,
          width = 0,
          height = 0,
          gid = 571,
          visible = true,
          properties = {
            ["nextArch"] = "arch8"
          }
        },
        {
          name = "arch16",
          type = "",
          shape = "rectangle",
          x = 2720,
          y = 288,
          width = 0,
          height = 0,
          gid = 571,
          visible = true,
          properties = {
            ["nextArch"] = "arch2"
          }
        },
        {
          name = "arch17",
          type = "",
          shape = "rectangle",
          x = 2976,
          y = 672,
          width = 0,
          height = 0,
          gid = 571,
          visible = true,
          properties = {
            ["nextArch"] = "arch1"
          }
        },
        {
          name = "arch18",
          type = "",
          shape = "rectangle",
          x = 3200,
          y = 1024,
          width = 0,
          height = 0,
          gid = 571,
          visible = true,
          properties = {
            ["nextArch"] = "arch6"
          }
        },
        {
          name = "arch19",
          type = "",
          shape = "rectangle",
          x = 3328,
          y = 576,
          width = 0,
          height = 0,
          gid = 571,
          visible = true,
          properties = {
            ["nextArch"] = "arch17"
          }
        },
        {
          name = "archEnd",
          type = "",
          shape = "rectangle",
          x = 3488,
          y = 800,
          width = 0,
          height = 0,
          gid = 571,
          visible = true,
          properties = {}
        },
        {
          name = "arch21",
          type = "",
          shape = "rectangle",
          x = 928,
          y = 480,
          width = 0,
          height = 0,
          gid = 571,
          visible = true,
          properties = {
            ["nextArch"] = "arch18"
          }
        },
        {
          name = "arch22",
          type = "",
          shape = "rectangle",
          x = 960,
          y = 960,
          width = 0,
          height = 0,
          gid = 571,
          visible = true,
          properties = {
            ["nextArch"] = "arch11"
          }
        }
      }
    },
    {
      type = "objectgroup",
      name = "switches",
      visible = true,
      opacity = 1,
      properties = {},
      objects = {
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 800,
          y = 960,
          width = 0,
          height = 0,
          gid = 3,
          visible = true,
          properties = {
            ["addBlock"] = "lavaBridge"
          }
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1024,
          y = 1152,
          width = 0,
          height = 0,
          gid = 3,
          visible = true,
          properties = {
            ["addBlock"] = "lavaPlatform"
          }
        }
      }
    },
    {
      type = "objectgroup",
      name = "death",
      visible = true,
      opacity = 1,
      properties = {},
      objects = {
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1440,
          y = 1088,
          width = 544,
          height = 192,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2144,
          y = 1216,
          width = 512,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2656,
          y = 1248,
          width = 160,
          height = 32,
          visible = true,
          properties = {}
        }
      }
    }
  }
}
